[Rubygems-developers] Mirror problem with Selenium 1.0.7?

Chad Woolley thewoolleyman at gmail.com
Sun May 11 16:30:44 EDT 2008


The Selenium (NOT selenium) gem doesn't seem to have the 1.0.7 version
propogated to all mirrors for installation, but it is on the download
page (http://rubyforge.org/frs/?group_id=2789).  Where should this be
reported/addressed?

Thx,
-- Chad


More information about the Rubygems-developers mailing list